import TranslitDbUploads from '../../collections/translitdbuploads.js';
import { Meteor } from 'meteor/meteor';
Meteor.publish('translitdbuploads', function() {
    if (!this.userId)
        return [];
    return TranslitDbUploads.find({ userId: this.userId }).cursor;
});